h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_42 { width: 100%; max-width: 978px; }
#imGroup_2 > div { float: left; }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_67 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_67 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_67 { width: 100%; max-width: 312px; }
#imCell_68 { display: block; position: relative; overflow: hidden; }
#imCellStyle_68 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_68 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleGraphics_68 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_68 { width: 100%; max-width: 312px; }
@media (min-width: 1020px) {
	#imPgTitle { width: 976px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 976px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 990px; }
	#imCell_42 { width: 984px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 984px; min-height: 386px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imGroup_2 { width: 990px; }
	#imCell_67 { width: 314px; min-height: 216px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_67 { width: 314px; min-height: 216px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_67 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleGraphics_67 { left: 5px; right: 11px; }
	#imCell_68 { width: 314px; min-height: 216px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_68 { width: 314px; min-height: 216px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_68 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleGraphics_68 { left: 5px; right: 11px; }
	#imGroup_3 { width: 330px; height: 232px; }
	#imGroup_4 { width: 990px; height: 15px; }
	#imGroup_5 { width: 990px; height: 0px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 676px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 676px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 690px; }
	#imCell_42 { width: 686px; min-height: 270px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_42 { width: 686px; min-height: 270px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 2px; right: 2px; }
	#imGroup_2 { width: 690px; }
	#imCell_67 { width: 216px; min-height: 161px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_67 { width: 216px; min-height: 161px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_67 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleGraphics_67 { left: 4px; right: 10px; }
	#imCell_68 { width: 216px; min-height: 161px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_68 { width: 216px; min-height: 161px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_68 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleGraphics_68 { left: 4px; right: 10px; }
	#imGroup_3 { width: 230px; height: 177px; }
	#imGroup_4 { width: 690px; height: 15px; }
	#imGroup_5 { width: 690px; height: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 450px; }
	#imCell_42 { width: 448px; min-height: 178px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_42 { width: 448px; min-height: 178px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 1px; right: 1px; }
	#imGroup_2 { width: 450px; }
	#imCell_67 { width: 138px; min-height: 117px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_67 { width: 138px; min-height: 117px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_67 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleGraphics_67 { left: 3px; right: 9px; }
	#imCell_68 { width: 138px; min-height: 117px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_68 { width: 138px; min-height: 117px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_68 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleGraphics_68 { left: 3px; right: 9px; }
	#imGroup_3 { width: 150px; height: 133px; }
	#imGroup_4 { width: 450px; height: 15px; }
	#imGroup_5 { width: 450px; height: 0px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_67 { clear: left; }
	#imCell_67 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_67 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_67 { position: relative; width 100%; }
	#imCellStyleGraphics_67 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_68 { clear: left; }
	#imCell_68 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_68 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_68 { position: relative; width 100%; }
	#imCellStyleGraphics_68 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	
}
